###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\299950
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/299950)
###
AppId=299950
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController003
SteamGameServer=SteamGameServer012
SteamUser=SteamUser019
SteamUtils=SteamUtils008
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
###

[Crack]
8f2c3f2b2ccc704e=b7d5bc716512b5d6
3fd35969f32a055a=b7d5bc716512b5d6
177ac961168917ee=b7d5bc716512b5d6
39f8a83e6de6d701=b7d5bc716512b5d6
c9e39ed73b591bd2=b7d5bc716512b5d6
cb5f972a93dfaad4=b7d5bc716512b5d6
fb3854ff17a680a2=b7d5bc716512b5d6
30d11f85ce5f73b8=b7d5bc716512b5d6
056223f460b5fe7d=b7d5bc716512b5d6
ad4f5d6c6feb887c=b7d5bc716512b5d6
ff117261d70cc5bb=b7d5bc716512b5d6
